<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecromancerExtractEndSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Reduced to a mere lamp, </Source>
      <Dest>単なるランプに成り下がった、 </Dest>
    </String>
    <String List="0">
      <Source>&apos;s naked body is now fully displayed and illuminated. No more she will fullfill her purpose as the Dragonborn. Now, her only purpose is to light the room, and to provide entertaintment with her body

Fondle her breast, or slap her butt, do whatever you want to her, she can no longer resist it.</Source>
      <Dest>の裸体は今、暗闇に晒され、辺りを艶めかしく照らしている。もはや彼女はドラゴンボーンとしての使命を果たせない。今や彼女が唯一出来る事は、部屋を照らし、その無様な姿で人々を楽しませることだ。

胸を撫でようが、尻を叩こうが、何をしようと、彼女はもはや抵抗できない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>